astrobear

module (bold = default) build dependencies
astrobear/b1 intel 14.0.1 intel/2013.1.046 openmpi/1.6.5/b2 hypre/2.9.0b/b1 hdf5/1.8.12/b5 fftw3/3.3.4/b2 pgplot/5.2/b1
astrobear/b2 gcc 4.4.7 openmpi/1.6.5/b1 hypre/2.9.0b/b2 hdf5/1.8.12/b6 fftw3/3.3.4/b1
astrobear/b3 intel 14.0.1 impi/4.1.3.048 intel/2013.1.046 hypre/2.9.0b/b3 hdf5/1.8.12/b3 fftw3/3.3.4/b3 pgplot/5.2/b1

also see Using Software.